[China,中国,中國]
BeiJing = 北京,北京,CHXX0008
Hongkong = 香港,香港,CHXX0049
Shanghai = 上海,上海,CHXX0116
Guangzhou = 广州,廣州,CHXX0037
Shenzhen = 深圳,深圳,CHXX0120
Hanjiang = 涵江,涵江,CHXX0045
Tianjin = 天津,天津,CHXX0133
Chongqing = 重庆,重慶,CHXX0017
Hefei = 合肥,合肥,CHXX0448
Fuzhou = 福州,福州,CHXX0031
Lindong = 林东,林東,CHXX0276
Taipei = 台北,台北,TWXX0021

[USA,美国,美國]
New York = 纽约,紐約,USNY0996
Los Angeles = 洛杉矶,洛杉磯,USCA0638
Chicago = 芝加哥,芝加哥,USIL0225
Houston = 休士顿,休士頓,USTX0617
Washington = 华盛顿,華盛頓,USDC0001
Adolphus = 阿道弗斯,阿道弗斯,USKY0640
Bethlehem = 伯利恒,伯利恆,USPA0125
Miami = 迈阿密,邁阿密,USFL0316
Williston = 威利斯顿,威利斯頓,USND0372
Clarksburg = 克拉克斯堡,克拉克斯堡,USWV0146
Alaska = 阿拉斯加,阿拉斯加,USWV0418

[Italy,意大利,意大利]
Rome = 罗马,羅駌,ITXX0067
Venice = 威尼斯,威尼斯,ITXX0085
Milan = 米兰,米蘭,ITXX0042
Florence = 佛罗伦萨,佛羅倫薩,ITXX0028
Naples = 那不勒斯,那不勒斯,ITXX0052
Turin = 都灵,都靈,ITXX0081
Agrigento = 阿格里真托,阿格里真托,ITXX0222
Ancona = 安科纳,安科納,ITXX0102
Aosta = 奥斯塔,奧斯塔,ITXX0103
Arezzo = 阿雷佐,阿雷佐,ITXX0251

[Portugal,葡萄牙,葡萄牙]
Lisbon = 里斯本,里斯本,POXX0016
[Japan,日本,日本]
Tokyo = 东京,東京,JAXX0085
Hiroshima = 广岛,廣島,JAXX0018
Nagoya = 名古屋,名古屋,JAXX0057
Kawasaki = 川崎,川崎,JAXX0036

[South Korea,韩国,韓國]
Seoul = 首尔,首爾,KSXX0037
Pusan = 釜山,釜山,KSXX0050
Kwangju = 光州,光州,KSXX0014
Chonju = 全州,全州,KSXX0047

[Russia,俄国,俄國]
Moscow = 莫斯科,莫斯科,RSXX0063
Nizhniy Novgorod = 下诺夫哥罗德,下諾夫哥羅德,RSXX0069
Volgograd = 伏尔加格勒,伏爾加格勒,RSXX0117 
Novosibirsk = 新西伯利亚,新西伯利亞,RSXX0077

[Germany,德国,德國]
Berlin = 柏林,柏林,GMXX0007
Hamburg = 汉堡,漢堡,GMXX0049
Munchen = 慕尼黑,慕尼黑,GMXX1002
Essen = 埃森,埃森,GMXX0035

